Loading...
Searching...
No Matches
BALL::ResidueRotamerSet::RotamerProbabilityGreaterThan_ Struct Reference

`#include <BALL/STRUCTURE/residueRotamerSet.h>`

Inheritance diagram for BALL::ResidueRotamerSet::RotamerProbabilityGreaterThan_:

## Public Member Functions

bool | operator() (const Rotamer &r1, const Rotamer &r2)

## Detailed Description

Definition at line 257 of file residueRotamerSet.h.

## Member Function Documentation

## operator()()

bool BALL::ResidueRotamerSet::RotamerProbabilityGreaterThan_::operator() | ( | const Rotamer & | r1,
|  | const Rotamer & | r2 )

inline

Definition at line 260 of file residueRotamerSet.h.